<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
            $id=ucfirst(limpiar($_POST['id']));
            $tipo_doc=ucfirst(limpiar($_POST['tipo_doc']));
            $cc=ucfirst(limpiar($_POST['cc']));
            $nombre=mb_strtoupper(limpiar($_POST['nombre']));
            $primer_apellido=mb_strtoupper(strtoupper(limpiar($_POST['primer_apellido'])));
            $segundo_apellido=mb_strtoupper(strtoupper(limpiar($_POST['segundo_apellido'])));
            $direccion=mb_strtoupper(strtoupper(limpiar($_POST['direccion'])));
            $telefono=ucfirst(limpiar($_POST['telefono']));
            $correo=mb_strtoupper(limpiar($_POST['correo']));
            $municipio=mb_strtoupper(limpiar($_POST['ciudad2']));
            $tipo_trabajador=mb_strtoupper(limpiar($_POST['tipo_trabajador']));
            $subtipo_trabajador=mb_strtoupper(limpiar($_POST['subtipo_trabajador']));
            $tipo_contrato=mb_strtoupper(limpiar($_POST['tipo_contrato']));
            $salario_integral=mb_strtoupper($_POST['salario_integral']);
            $salario=mb_strtoupper($_POST['salario']);
            $alto_riesgo=mb_strtoupper($_POST['alto_riesgo']);
            $fecha_adminsion=mb_strtoupper(limpiar($_POST['fecha_adminsion']));
            $metodo_pago=strtoupper(limpiar($_POST['metodo_pago']));
            $banco=mb_strtoupper(limpiar($_POST['banco']));
            $tipocuenta=mb_strtoupper(limpiar($_POST['tipo_cuenta2']));
            $numero_cuenta=mb_strtoupper(limpiar($_POST['numero_cuenta']));
   
            $sql=mysqli_query($con,"UPDATE empleados Set

                                              emp_id ='$id',
                                              emp_tipo_doc ='$tipo_doc',
                                              emp_cc ='$cc', 
                                              emp_nombre ='$nombre',
                                              emp_primer_apellido ='$primer_apellido',
                                              emp_segundo_apellido ='$segundo_apellido',
                                              emp_direccion ='$direccion',
                                              emp_telefono ='$telefono',
                                              emp_correo ='$correo',
                                              emp_municipio ='$municipio',
                                              emp_tipo_trabajador ='$tipo_trabajador',
                                              emp_subtipo_trabajador ='$subtipo_trabajador',
                                              emp_tipo_contrato ='$tipo_contrato',
                                              emp_salario='$salario',
                                              emp_salario_integral ='$salario_integral',
                                              emp_alto_riesgo ='$alto_riesgo',
                                              emp_fecha_adminsion ='$fecha_adminsion',
                                              emp_metodo_pago ='$metodo_pago',
                                              emp_banco ='$banco',
                                              emp_tipo_cuenta ='$tipocuenta',
                                              emp_numero_cuenta ='$numero_cuenta'

                                              Where emp_id='$id' and empresa='$empresa'") or  die(mysqli_error($con)); 

                echo '<div id="cerrar_editar" class="alert alert-success alert-dismissable">
                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
                <strong>Empleado!</strong> Modificado correctamente.
                </div>';

        
      ?>
      <script type="text/javascript">

       //--funsion ocultar div
       setTimeout(function() {
        $('#cerrar_editar').fadeOut('hide'); 
        }, 800); // <-- tiempo en milisegundos 

        //--funsion ocultar div
       setTimeout(function() {
        $('#modificarempleado').modal('hide'); 
        }, 1000); // <-- tiempo en milisegundos 

      </script>
      